﻿@model  Vidly2.Models.Customer
@{
    ViewBag.Title = Model.Name;
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2>@Model.Name</h2>

<ul>
    <li>Membership Type: @Model.MembershipType.Name</li>
    @if (Model.Birthdate.HasValue)
    {
        <li>Birthdate: @Model.Birthdate.Value.ToShortDateString()</li>
    }
</ul>

